uuid: b0d3df2b-caf8-4c04-a1f6-8bd596d198e6
langcode: en
status: true
dependencies:
  config:
    - node.type.blog
id: node.blog.promote
field_name: promote
entity_type: node
bundle: blog
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
